<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ruby.samples.depot/1">
    <module_version install_time="1276184309266" last="true" origin="installer" specification_version="1.7.1">
        <file crc="1017264290" name="config/Modules/org-netbeans-modules-ruby-samples-depot.xml"/>
        <file crc="780264827" name="modules/org-netbeans-modules-ruby-samples-depot.jar"/>
    </module_version>
</module>
